## python-vultr 1.0.1

=== requirements.txt ===
c e r t i f i = = 2 0 1 8 . 4 . 1 6 
 
 c h a r d e t = = 3 . 0 . 4 
 
 i d n a = = 2 . 6 
 
 r e q u e s t s = = 2 . 1 8 . 4 
 
 u r l l i b 3 = = 1 . 2 2 
 
 

=== debian/changelog ===
python-vultr (1.0.1-4) unstable; urgency=medium

  * Fixed VCS field.

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Nov 2024 08:25:42 +0100

python-vultr (1.0.1-3) unstable; urgency=medium

  * Add missing build-depends on python3-setuptools (Closes: #1080785).

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Sep 2024 12:13:18 +0200

python-vultr (1.0.1-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Aug 2024 23:03:45 +0200

python-vultr (1.0.1-1) unstable; urgency=medium

  [ Tianyu Chen ]
  * Initial release. (Closes: #1076851)

 -- Thomas Goirand <zigo@debian.org>  Wed, 24 Jul 2024 15:37:34 +0200

=== debian/control ===
Source: python-vultr
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Tianyu Chen <billchenchina2001@gmail.com>,
 Thomas Goirand <zigo@debian.org>,
Standards-Version: 4.6.2
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-requests,
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-vultr
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-vultr.git
Homepage: https://github.com/spry-group/python-vultr

Package: python3-vultr
Architecture: all
Depends:
 python3-requests,
 ${misc:Depends},
 ${python3:Depends},
Description: Vultr.com API Client
 a client library to the Vultr.com API.

=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/dpkg/default.mk

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	echo "Tests disabled, because doing network access."

=== debian/watch ===
version=4
https://github.com/spry-group/python-vultr/tags .*/v?(\d.*)@ARCHIVE_EXT@
